/*******************************************************
Product list Styles
********************************************************/
ul.product_list .product-name {
    color: #555555;
    display: inline-block;
    font-family: Century Gothic;
    font-size: 18px;
    font-weight: normal;
    line-height: 18px;
    width: 100%}
ul.product_list .availability span {
    display: inline-block;
    color: white;
    font-weight: bold;
    padding: 3px 8px 4px 8px;
    margin-bottom: 20px; }
ul.product_list .availability span.available-now {
    background: #55c65e;
    border: 1px solid #36943e; }
ul.product_list .availability span.out-of-stock {
    background: #fe9126;
    border: 1px solid #e4752b; }
ul.product_list .color-list-container {
    margin-bottom: 12px; }
ul.product_list .color-list-container ul li {
    display: inline-block;
    border: 1px solid #d6d4d4;
    width: 26px;
    height: 26px; }
ul.product_list .color-list-container ul li a {
    display: block;
    width: 22px;
    height: 22px;
    margin:1px; }
ul.product_list .color-list-container ul li a img {
    display: block;
    width: 22px;
    height: 22px; }
ul.product_list .product-image-container {
    text-align: center; }
ul.product_list .product-image-container img {
    margin: 0 auto; }
ul.product_list.grid .comments_note {
    text-align: center;
    overflow: hidden;
    display: inline-block;
    line-height: 15px;
    margin-left: 5px;
    vertical-align: middle;}
ul.product_list.list .comments_note .star_content {
    float: none; }
ul.product_list.list .content_price{
    display: inline-block;
    vertical-align: bottom;
}
ul.product_list .comments_note .nb-comments {
    overflow: hidden;
    font-style: italic; }
ul.product_list .functional-buttons div a, ul.product_list .functional-buttons div label {
    font-weight: bold;
    color: #777676;
    cursor: pointer; }
ul.product_list .functional-buttons div a:hover, ul.product_list .functional-buttons div label:hover {
    color: #000; }
ul.product_list .functional-buttons div.wishlist {
    border-right: 1px solid #d6d4d4; }
ul.product_list .functional-buttons div.wishlist a:before {
    display: inline-block;
    font-family: "FontAwesome";
    content: "\f08a";
    margin-right: 3px;
    padding: 0 3px; }
ul.product_list .functional-buttons div.wishlist a.checked:before {
    content: "\f004"; }
@media (min-width: 992px) and (max-width: 1199px) {
ul.product_list .functional-buttons div.wishlist {
    border-right: 0; }
ul.product_list .functional-buttons div.wishlist a:before {
    display: none; } }
@media (min-width: 480px) and (max-width: 767px) {
ul.product_list .functional-buttons div.wishlist {
    border-right: 0; }
ul.product_list .functional-buttons div.wishlist a:before {
    display: none; } }
ul.product_list .functional-buttons div.compare a:before {
    content: "\f067";
    display: inline-block;
    font-family: "FontAwesome";
    margin-right: 3px; }
@media (min-width: 992px) and (max-width: 1199px) {
ul.product_list .functional-buttons div.compare a:before {
    display: none; } }
@media (min-width: 480px) and (max-width: 767px) {
ul.product_list .functional-buttons div.compare a:before {
    display: none; } }
ul.product_list .functional-buttons div.compare a.checked:before {
    content: "\f068"; }

/*******************************************************
Product list(Grid) Styles 
********************************************************/
ul.product_list.grid > li {
    padding-bottom: 40px;
    text-align: center; 
}
@media (min-width: 480px) and (max-width: 767px) {
ul.product_list.grid > li {
    width: 50%;
    float: left; } }

ul.product_list.grid > li .product-container {
    position: relative; }
ul.product_list.grid > li .product-container .product-image-container {
    position: relative;
    overflow:hidden;
}
@media (max-width: 767px) {
ul.product_list.grid > li .product-container .product-image-container {
    max-width: auto;
    margin-left: auto;
    margin-right: auto; } }
ul.product_list.grid > li .product-container .product-image-container .content_price {
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    background: url(../img/price-container-bg.png);
    padding: 9px 0;
    display: none; }
ul.product_list.grid > li .product-container .product-image-container .content_price span {
    color: white; }
ul.product_list.grid > li .product-container .product-image-container .content_price span.old-price {
    color: #b1b0b0; }
ul.product_list.grid > li .product-container h5 {
    text-transform: uppercase;
    font-family: "helveticaneue";
    font-size: 5px;
    margin:0;
    padding: 9px 0 6px;
    width:100%;
}
ul.product_list.grid > li .product-container .product-desc {
    display: none; }
ul.product_list.grid > li .product-container .right-block .content_price {
    display: inline-block;
    line-height: 15px;
    vertical-align: middle;
}
ul.product_list.grid > li .product-container .old-price,
ul.product_list.grid > li .product-container .price,
ul.product_list.grid > li .product-container .price-percent-reduction {
    display: inline-block; }
ul.product_list.grid > li .product-container .product-flags {
    display: none; }
ul.product_list.grid > li .product-container .old-price {
    margin-left: 2px; }

ul.product_list.grid > li .product-container:hover .button-container{
    bottom:0;
}
ul.product_list.grid > li .product-container .functional-buttons {
    background: url(../img/functional-bt-shadow.png) repeat-x;
    padding: 11px 0 5px; }
/*@media (min-width: 1200px) {
ul.product_list.grid > li.hovered .product-container {
    border-color:#D11110;
    position: relative;
    z-index: 10; }
ul.product_list.grid > li.hovered .product-container .content_price {
    display: block; }
ul.product_list.grid > li.hovered .product-container .product-image-container .content_price {
    display: block; }
ul.product_list.grid > li.hovered .product-container .product-image-container .quick-view {
    display: block; }
ul.product_list.grid > li.hovered .product-container .functional-buttons,
ul.product_list.grid > li.hovered .product-container .button-container,
ul.product_list.grid > li.hovered .product-container .comments_note {
    display: block; } }*/
@media (min-width: 992px) {
ul.product_list.grid > li.first-in-line {
    clear: left; } }
@media (min-width: 480px) and (max-width: 991px) {
ul.product_list.grid > li.first-item-of-tablet-line {
    clear: left; } }
ul.product_list.grid li.hovered h5 {
    min-height: 30px; }

@media (min-width: 1200px) {
#blockpack ul > li.last-line {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0; } }
@media (min-width: 480px) and (max-width: 767px) {
#blockpack ul > li.first-item-of-tablet-line {
    clear: none; }
#blockpack ul > li.first-item-of-mobile-line {
    clear: left; } }

/*******************************************************
Product list(List) Styles 
********************************************************/
@media (max-width: 479px) {
    ul.product_list.list > li .left-block {
        width: 100%; } }
ul.product_list.list > li:first-child .product-container{
    border-top: 0 none;
    padding-top: 0;
}
ul.product_list.list > li .product-container .left-block .button-container{
    background: none;
    opacity:0;
    display:none;
    //width:110px;
}
ul.product_list.list > li .product-container .left-block:hover .button-container{
    bottom:50%;
    opacity:0.8;
    left:30%;
    display:block;
}
ul.product_list.list > li .product-container .center-block .button-container{
    float:left;
    text-shadow: none;
}
ul.product_list.list > li .product-container .center-block .button-container a span.wrap_text{
    display: none;
    padding-left: 4px;
    font-size: 16px;
}
ul.product_list.list > li .product-container .center-block .button-container a.exclusive{
     width:auto;
     padding:0 15px;
}
ul.product_list.list > li .product-container .center-block .button-container a.exclusive span{
    display: inline-block;
    text-transform: uppercase;
}
ul.product_list.list > li .product-container .center-block .button-container a.add_to_compare.checked i:before {
    content: "\f068";
}
ul.product_list.list > li .product-container .left-block .button-container a:first-child:hover{

    background-color:#eb5f60;
}
ul.product_list.list > li .product-container .left-block:hover .button-container a:first-child{
    border:none;
    background-color:#eb5f60;
    color:#fff;
}
ul.product_list.list > li .product-container .left-block .button-container a.add_to_compare{
    display:none;
}
ul.product_list.list > li .product-container .left-block .button-container a.addToWishlist{
    display:none;
}
ul.product_list.list > li .product-container .left-block .button-container a.exclusive{
    display:none;
}
.grid a.learn-more{
    display:none;
}
a.learn-more{
    color: #eb5f60;
    display: block;
    margin-top: 10px;
}
a.learn-more:hover{
    color: #555555;
}
ul.product_list.list > li .product-container {
    background: url("img/bg-title-x.png") repeat-x scroll center bottom rgba(0, 0, 0, 0);
    padding: 30px 0 30px; }
ul.product_list.list > li:last-child .product-container{
    background: none;
}
ul.product_list.list > li .product-image-container {
    position: relative;}
ul.product_list.list > li .product-image-container:hover{
    border-color:#D11110;
}
@media (max-width: 479px) {
    ul.product_list.list > li .product-image-container {
        max-width: 290px;
        margin: 0 auto; } }
ul.product_list.list > li .product-image-container .content_price {
    display: none !important; }
ul.product_list.list > li .product-flags {
    color: #333333;
    margin: -5px 0 10px 0; }
ul.product_list.list > li .product-flags .discount {
    color: #f13340; }
ul.product_list.list > li h5 {
    margin: 0 0 20px; }
ul.product_list.list > li .product-desc {
    margin: 20px 0 40px; 
    min-height:100px;
    color: #232323;
}
@media (max-width: 479px) {
ul.product_list.list > li .center-block {
    width: 100%; } }
ul.product_list.list > li .center-block .comments_note {
    display: inline-block;
    margin-right: 10px;
    vertical-align: bottom; }
ul.product_list.list > li .center-block .content_price .price.product-price {
    font-size: 20px; }
ul.product_list.list > li .product-container .center-block .button-container a.quick-view{
    display:none;
}
@media (min-width: 992px) {
ul.product_list.list > li .right-block .right-block-content {
    margin: 0;
    border-left: 1px solid #d6d4d4;
    padding-left: 15px;
    padding-bottom: 16px; } }
@media (max-width: 991px) {
    ul.product_list.list > li .right-block .right-block-content {
        padding-top: 20px; } }
@media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content {
        padding-top: 5px; } }
ul.product_list.list > li .right-block .right-block-content .content_price {
    padding-bottom: 10px; }
@media (max-width: 991px) {
    ul.product_list.list > li .right-block .right-block-content .content_price {
        padding-top: 13px;
        padding-bottom: 0; } }
@media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .content_price {
        padding-top: 0;
        width: 100%; } }
ul.product_list.list > li .right-block .right-block-content .content_price span {
    display: inline-block;
    margin-top: -4px;
    margin-bottom: 14px; }
ul.product_list.list > li .right-block .right-block-content .content_price span.old-price {
    margin-right: 8px; }
ul.product_list.list > li .right-block .right-block-content .button-container {
    overflow: hidden;
    padding-bottom: 20px; }
@media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .button-container {
        width: 100%; } }
ul.product_list.list > li .right-block .right-block-content .button-container .btn {
    margin-bottom: 10px; }
@media (min-width: 992px) {
    ul.product_list.list > li .right-block .right-block-content .button-container .btn {
        float: left;
        clear: both; } }
@media (min-width: 992px) {
    ul.product_list.list > li .right-block .right-block-content .functional-buttons {
        overflow: hidden; } }
@media (max-width: 991px) {
    ul.product_list.list > li .right-block .right-block-content .functional-buttons {
        clear: both; }
    ul.product_list.list > li .right-block .right-block-content .functional-buttons > div {
        float: left;
        padding-top: 0 !important;
        padding-right: 20px; } }
@media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .functional-buttons {
        float: none;
        display: inline-block; }
    ul.product_list.list > li .right-block .right-block-content .functional-buttons a i, ul.product_list.list > li .right-block .right-block-content .functional-buttons a:before, ul.product_list.list > li .right-block .right-block-content .functional-buttons label i, ul.product_list.list > li .right-block .right-block-content .functional-buttons label:before {
        display: none !important; } }
@media (max-width: 479px) {
    ul.product_list.list > li {
        text-align: center; } }

/*******************************************************
Product list(Index page) Styles 
********************************************************/
#index ul.product_list.tab-pane > li {
    padding-bottom: 10px;
    margin-bottom: 10px; }
@media (min-width: 1200px) {
    #index ul.product_list.tab-pane > li {
        padding-bottom: 85px;
        margin-bottom: 0; }
}
#index ul.product_list.tab-pane > li .availability {
    display: none; }
@media (min-width: 1200px) {
    #index ul.product_list.tab-pane > li.last-line {
        border: none;
        padding-bottom: 0;
        margin-bottom: 0; } }
@media (min-width: 480px) and (max-width: 767px) {
    #index ul.product_list.tab-pane > li.first-item-of-tablet-line {
        clear: none; }
    #index ul.product_list.tab-pane > li.first-item-of-mobile-line {
        clear: left; } }

/***** IE code *****/
.ie8 .quick-view {
    background: #fff;
    border: 1px solid #d6d4d4; }
ul.product_list .button-container div.compare a.checked{
    font-family: "FontAwesome";
    content:"\f068";
    font-size:20px;
}
ul.product_list .button-container div.compare a:before{
    content:"\f067";
    font-family: "FontAwesome";
    font-size:20px;
}
ul.product_list .button-container div.compare a:focus{
    text-decoration:none;
}
ul.product_list .button-container div.compare a.checked:before{
    content:"\f068";
    font-family: "FontAwesome";
    font-size:20px; 
}
@media (min-width: 480px) and (max-width: 767px) {
ul.product_list.grid > li {
    width: 50%;
    float: left; }
}
ul.product_list.list .center-block{
    text-shadow: 1px 1px #fff;}
	
	
ul.product_list.list .learn-more {
color: #F2590C;
}

.flag-container .flaga {
/*position: absolute;
top: 0px;
left: 0px;*/
background: #fe5500;
color: #FFF;
font-size: 10px;
padding: 0px 6px;



margin-bottom: 4px;
display: block;
}

ul.product_list .product-price em { display: none; }

body.category-64 ul.product_list .product-price em,
body.category-63 ul.product_list .product-price em,
body.category-66 ul.product_list .product-price em,
body.category-59 ul.product_list .product-price em,
body.category-58 ul.product_list .product-price em { display: inline-block; }

.flag-container {
	position: absolute;
    z-index: 2;
}